#u129
{
	border-style: none;
	border-color: transparent;
	position: fixed;
	background: transparent url("../images/bar.png") no-repeat center center;
}

#u127
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: fixed;
}

#u75
{
	background-color: transparent;
	position: fixed;
}

